hplip 3.10.6-2 source package in Debian

Changelog

hplip (3.10.6-2) unstable; urgency=high
  * SECURITY UPDATE: denial of service and possible arbitrary code    execution via long SNMP response - Thanks Till    - debian/patches/CVE-2010-4267.dpatch: validate dLen in io/hpmud/pml.c.    - Fixes "CVE-2010-4267: Buffer overflow" (Closes: #610960)  * Ack NMU - Thanks Evgeni -- Mark Purcell <email address hidden>  Thu, 27 Jan 2011 00:48:24 +1100

Upload details

Uploaded by:
Debian HPIJS and HPLIP maintainers on 2011-01-27
Uploaded to:
Sid
Original maintainer:
Debian HPIJS and HPLIP maintainers
Architectures:
any
Section:
utils
Urgency:
Very Urgent

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Downloads

File Size SHA-256 Checksum
hplip_3.10.6-2.dsc 1.9 KiB 81cbcfbb6521e1b19f3befe149df9bf84b7a008466a7ca4c72fd45a32155120d
hplip_3.10.6.orig.tar.gz 20.6 MiB 3ee0e68a613d2b966dcb6df9fd8e074c4c3e590249e61c0d792de3373b84fdeb
hplip_3.10.6-2.diff.gz 90.7 KiB e3d75fdbd5756e5cdc82c515f11457a826aa87859abe1d4709c74acf1073f2ca

No changes file available.

Binary packages built by this source